<footer>
    <div id='left'>
        <table>
            <tr>
                <td>E-Mail Associazione</td>
                <td>ass.emersa@gmail.com</td>
            </tr>
        </table>
    </div>
    <img src='${require("../img/logo.png")}'>
    <!--
        <div>
            Con il patrocinio e il contributo del comune di Sant'Ilario D'Enza.
        </div>
        <img style='height: 80%;' src='<?php echo get_bloginfo('template_url') ?>/img/logocomune.png'>
        -->
</footer>

<style>
footer {
    background-image: linear-gradient(to bottom, #060708, #050506, #040304, #020202, #000000);
    width: 100%;
    height: 200px;
    color: #eee;
    font-size: .9em;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

footer img {
    max-width: 50%;
    height: 100%;
}

footer #left {
    width: 50%;
}

footer #left table tr {
    text-align: center;
}

footer #left table tr td:nth-last-child() {
    text-align: right;
}

footer #left table tr td{
    padding: 10px;
}
</style>